h1, h2, h3, h4, h5, h6, p, pre,blockquote, ul, ol, dl, address {
	margin: 0;
	padding: 0;
}
/* -----------------------  */


/* Firefox scrollbar hack  */

html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

/* default font */
html, body, form, fieldset {
	font: 14px/140% Georgia, "Times New Roman", Times, serif;
}

/* -----------------------  */
/* Headings Typography */

h1 {
	font-size: 2.0em;
	color: #333;
	padding: 0.55em 0.24em;
	line-height: 145%;
	letter-spacing: -1px;
}

h2 {
	font-size: 2.0em;
	color: #797f83;
	line-height: 145%;
	padding: 0.24em;
	letter-spacing: -1px;
}

h3 {
	font-size: 1.4em;
	color: #3d3d3d;
	line-height: 145%;
	padding: 0.24em;
	letter-spacing: -1px;
}

h4 {
	font-size: 1.2em;
	color: #3d3d3d;
	line-height: 145%;
	padding: 0.24em;
	color: #3d3d3d;
}
/* -----------------------  */

/* Paragraph typography */
p {
	padding-bottom: 0.4em;
}

/* BLOCKQUOTE STYLE */

blockquote {
	background: #f5f5f5 url(images/quoleft.png) no-repeat 10px 10px;
	padding: 10px;
	border: 1px solid #E0E0E0;
	-moz-border-radius: 5px;
        border-radius: 5px;
	font-style: italic;
}

blockquote div {
	padding: 0 48px;
	background: transparent url(images/quoright.png) right bottom no-repeat;
}

table.faq  {
	background: #f5f5f5;
	padding: 0;
	border: 1px solid #E0E0E0;
	-moz-border-radius: 3px;
        border-radius: 3px;
	font-style: italic;
	text-align: left;
	width: 100%;
}

table.faq td {
	vertical-align: middle;
	border: none;
        padding: 10px;
}

table.faq .img {
	vertical-align: middle;
        text-align: center;
	border: none;
        padding: 5px;
	width: 48px;
}

div.code {
	background: #efefef;
	padding: 10px;
	border: 1px solid #acacac;
	color: #333;
	text-decoration: none;
	font: normal normal normal 11px "Courier New", Courier, mono;
}


/* Because serifs don't look all that great. Remove this if you change to a sans-serif font */

b, strong {
	font: bold .95em Arial, Helvetica, Geneva, sans-serif;
}


/* -----------------------  */

/* Default Link Styles */
a {
	color: #5E6F75;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: underline;
}

a img {
	border: none;
}

/* Firefox outline removal */

a:focus {
	outline: none;
}

/* -----------------------  */
/* Clearfix */

.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}


/* -----------------------  */
/* Accessibility: */

form label {
	cursor: pointer;
}

fieldset {
	border: none;
}

/* Form field text-scaling */

input, select, textarea {
	font-size: 100%;
}


/* Custom Form */
.customform {
 margin: 0 auto;
}

.customform td {
  margin:0.5em 0.5em 0.5em 0.5em;
  padding: 0.3em;
}

.customform td.caption
{
  line-height:1em;
  text-align:right;
  vertical-align: middle;
  text-decoration: none;
}

.customform td.value
{
  line-height:1em;
  text-align:left;
  vertical-align: middle;
  text-decoration: none;
}

.customform img
{
  text-align: center;
  margin: auto;
  padding: 2px;
}


.customform td.caption small,
.customform td.value small
{
  color: #999;
  font-size: 0.8em;
}

.customform input, .customform textarea, .customform select{
  width: 300px; 
  color : #333333;
  border : 1px solid #B4BAC0;
  padding: 1px 0px 1px 3px;
  text-align: left;
}

.customform textarea, .customform select{
  padding: 0px 0px 0px 3px;
  text-align: left;
}

.customform input.checkbox{
  width: 16px;
  border: none;
}
.customform input.checkbox:focus,
.customform input.checkbox:hover {
  border: none;
}

.customform input:focus,
.customform textarea:focus,
.customform select:focus,
.customform input:hover,
.customform textarea:hover,
.customform select:hover { border : 1px solid #7F89A7; }


.customform .button
{
  color: #667;
  padding: 1px;
  margin: 1px;
  width: 300px; 
  background-color: #f0f0f0;
  border : 1px solid #B4BAC0;
  cursor: pointer;
  text-align: center;
  font-family : Tahoma;
}
.customform .button:hover { background-color: #e0e0e0; border : 1px solid #B4BAC0;}



/* -----------------------  */
/* Special  */
.clear {
	clear: both;
}

.copyright, .copyright a {
	font: 10px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	margin: 0px auto;
	text-align: center;
}
.cright {
	text-indent: -5000em;
	margin: 0;
	padding: 0;
	height: 0px;
	font: 0/0 Arial, Helvetica, Geneva, sans-serif;
}

/* Extra Styles */

td#content p.warn {
    background: #FBEEF1 url(images/warn.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #FEABB9;
    border-bottom: 2px solid #FEABB9;
}

td#content p.alert {
    background: #FFF7C0 url(images/exc.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #F7D229;
    border-bottom: 2px solid #F7D229;
}

td#content p.info {
    background: #F8FAFC url(images/info.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #B5D4FE;
    border-bottom: 2px solid #B5D4FE;
}

/*-----SPECIAL LIST STYLE (CHANGE OR ADD ANOTHER)-----*/

ul.checklist li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 18px;
	background: url(images/tick.png) no-repeat 0px 3px;
	list-style-position: outside;
}

ul.checklist a {
	text-decoration: underline;
	padding: 1px;
}

ul.checklist a:hover {
	text-decoration: none;
	padding: 1px;
}

/* --------------------------------------------- */

table.pricing {
  border: 1px solid #9495A2; 
  /*background: url(images/table_bg.jpg) 0px 0px repeat-y;*/
  background-color: #FAFAFA;
  margin: 10px 0px 10px 0px;
  padding: 0px;
}             

table.pricing th {
  background-color: #F0F0F0;
  border-right: 1px solid #D0D0D0; 
  border-bottom: 1px solid #D0D0D0; 
  text-align: center;
  text-shadow: #fff 1px 1px 1px;
  vertical-align: middle;
  padding: 3px;
  font-size: 0.75em;
}

table.pricing td {
  background-color: transparent;
  border-right: 1px solid #E0E0E0; 
  border-bottom: 1px solid #E0E0E0; 
  padding: 5px; 
  text-align: center;
  vertical-align: middle;
}
table.pricing tr:hover { background-color: #FFE;}
/*table.pricing tr:hover th { background-color: #FFE;}*/

a.button {
  text-align: left;
  padding: 3px 20px 3px 20px;
  border: 1px solid #ccc;
  background-color: #f0f3f6;
  text-decoration: none;
  font-weight: bold;
  margin: 8px 0 8px 0;
}